# network.h File Reference

Basic functions/variables used all over the place. More...

`#include "../company_type.h"`

Go to the source code of this file.

## Defines

#define | _networking 0
#define | _network_server 0
#define | _network_available 0
#define | _network_dedicated 0
#define | _is_network_server 0

## Functions

static void | NetworkStartUp ()
static void | NetworkShutDown ()
static void | NetworkDrawChatMessage ()

## Detailed Description

Basic functions/variables used all over the place.

Definition in file network.h.